/* begin ADMIN BAR ICON */

#wpadminbar #wp-admin-bar-menu-theme-options .ab-icon::before {
    content: '\f309';
    top: 2px;
}

/* end ADMIN BAR ICON */

/* begin JIRA CISTER-5 */

.itine .iti-cnt .iti-rgt p span {
    font-family: 'AvenirLTStd-Heavy';
}

.litin-map.mun-map {
    padding-top: 50px;
}

.lar-list {
    padding-bottom: 50px;
}

.menu-sec.open~#page .nav-lft ul li ul.social li a.facebook,
.nav-lft ul li ul.social li a.facebook {
    background: url(../../resources/v1/images/header-fb.svg) no-repeat;
    width: 10px;
    height: 17px;
}

.menu-sec.open~#page .nav-lft ul li ul.social li a.instagram,
.nav-lft ul li ul.social li a.instagram {
    background: url(../../resources/v1/images/header-ig.svg) no-repeat;
    width: 17px;
    height: 17px;
}

.menu-sec.open~#page .nav-lft ul li ul.social li a.youtube,
.nav-lft ul li ul.social li a.youtube {
    background: url(../../resources/v1/images/header-yt.svg) no-repeat;
    width: 19px;
    height: 13px;
}

.inner-header .nav-lft ul li ul.social li a.facebook,
.is-sticky .nav-lft ul li ul.social li a.facebook {
    background: url(../../resources/v1/images/header-fb-b.svg) no-repeat;
    width: 10px;
    height: 17px;
}

.inner-header .nav-lft ul li ul.social li a.instagram,
.is-sticky .nav-lft ul li ul.social li a.instagram {
    background: url(../../resources/v1/images/header-ig-b.svg) no-repeat;
    width: 17px;
    height: 17px;
}

.inner-header .nav-lft ul li ul.social li a.youtube,
.is-sticky .nav-lft ul li ul.social li a.youtube {
    background: url(../../resources/v1/images/header-yt-b.svg) no-repeat;
    width: 19px;
    height: 13px;
}

.nice-select.select_box_input {
    text-transform: uppercase;
}

.experiencias-main-list .nice-select.select_box_input {
    text-transform: none;
}

.banner-small h1 {
    float: left;
    width: 100%;
    font-size: 80px;
    line-height: 85px;
    letter-spacing: 0.04px;
    color: #000000;
    font-family: 'TrajanPro-Bold';
    font-weight: normal;
    margin-bottom: 45px;
}

.com-ari #com-arribar-map {
    height: 560px;
}

.new-bx-rgt button[type="submit"] {
    border: 1px solid #fff;
    padding: 10px 21px;
    height: 56px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    text-transform: uppercase;
    color: #fff;
    background: #d3272a;
    transition: all .5s ease;
    -moz-transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    -ms-transition: all .5s ease;
    border-radius: 0;
    font-family: 'TrajanaSansDemiBold';
    cursor: pointer;
    line-height: 170%;
}

.new-bx-rgt button[type="submit"]:hover {
    background: #000;
    color: #fff;
}

.com-ari .com-map .news-txtbox .new-bx-rgt {
    display: flex;
    align-items: center;
    column-gap: 15px;
}

.com-ari .com-map .news-txtbox .new-bx-rgt .loader {
    width: 40px;
    height: 40px;
    border-top-color: #CE132E;
    border-width: 8px;
}

section.banner-small.center .breadcrum ul {
    justify-content: center;
}

section.banner-small.center h1 {
    text-align: center;
}

/* end JIRA CISTER-5 */

/* begin PAGINATION */

.pagination .page-numbers {
    color: #282828;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 45px;
    height: 45px;
    border-radius: 100%;
    font-family: 'AvenirLTStd-Book';
    font-size: 16px;
    transition: all .5s ease;
}

.pagination .page-numbers:not(.prev):not(.next).current,
.pagination a.page-numbers:not(.prev):not(.next):hover {
    color: #FFFFFF;
    background: #CE132E;
    font-family: 'AvenirLTStd-Black';
}

.pagination .page-numbers.prev,
.pagination .page-numbers.next {
    width: auto;
    font-family: 'AvenirLTStd-Black';
    font-size: 16px;
    line-height: 19px;
    color: #282828;
    position: relative;
    transition: all 0.5s ease;
    display: flex;
    align-items: center;
}

.pagination .page-numbers.next {
    padding-right: 25px;
    background: url("../images/dble-right-arr.svg") no-repeat center right;
}


.pagination .page-numbers.prev {
    padding-left: 25px;
    background: url("../images/dble-left-arr.svg") no-repeat center left;
}

.pagination .page-numbers.next:hover {
    color: #CE132E;
    background-image: url("../images/dble-right-arr-r.svg");
}


.pagination .page-numbers.prev:hover {
    color: #CE132E;
    background-image: url("../images/dble-left-arr-r.svg");
}

.post-del-top h1 {
    float: left;
    width: 100%;
    font-size: 50px;
    line-height: 55px;
    letter-spacing: 0.02px;
    color: #000;
    font-family: 'TrajanPro-Bold';
    margin-bottom: 25px;
    font-weight: normal;
    text-align: center;
}

.post-del-top ul li {
    text-transform: uppercase;
}

.post-del-top ul li:last-child {
    font-family: 'AvenirLTStd-Medium';
}

.post-del-top ul li.categoria {
    font-family: 'AvenirLTStd-Light';
}

.post-del-rgt p {
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 0.11px;
    font-family: 'AvenirLTStd-Light';
    color: #000000;
    margin-bottom: 20px;
}

.post-del-rgt p a {
    font-family: 'AvenirLTStd-Medium';
    color: #CE132E;
    transition: opacity 0.35s ease;
}

.post-del-rgt p a:hover,
.post-del-rgt p a:focus {
    opacity: 0.7;
}

.post-del-rgt p strong {
    font-family: 'AvenirLTStd-Medium';
    font-weight: initial;
}

.post-del-rgt .post-author {
    margin-top: 30px;
    font-size: 16px;
    line-height: 26px;
    color: #000000;
}

.post-del-rgt .post-author span.author-label {
    display: block;
    font-family: 'AvenirLTStd-Heavy';
}

.post-del-rgt .post-author span.author-name::after {
    content: ':';
}

.post-del-rgt .post-author span.author-mail a {
    text-decoration: underline;
    transition: all 0.5s ease;
}

.post-del-rgt .post-author span.author-mail a:hover,
.post-del-rgt .post-author span.author-mail a:focus {
    color: #CE132E;
}

.inner-banner .bann-cnt h1 {
    max-width: 800px;
}

section.orgin-histo {
    padding-top: 0;
}

section.orgin-histo .origin-histo-links,
section.orgin-histo .origin-histo-cont {
    float: left;
    width: 100%;
}

section.orgin-histo .origin-histo-links {
    position: sticky;
    border-bottom: 1px solid #c4c4c4;
    background-color: #FFF;
}

section.orgin-histo .origin-histo-cont {
    padding-top: 73px;
}

.page-sticky-links ul {
    justify-content: center;
    row-gap: 0;
}

.menu-inn {
    overflow-y: auto;
}

.menu-inn .des-mnu-inn {
    column-gap: 14%;
}

.menu-inn .des-mnu-inn ul.menu {
    flex-basis: 24%;
    padding-left: 0;
}

.menu-inn .des-mnu-inn ul.menu>li {
    width: 100%;
    float: left;
    transition: all 0.5s ease;
    font-family: 'TrajanPro-Bold';
    font-weight: normal;
    font-size: 24px;
    letter-spacing: 0em;
    line-height: 30px;
    text-align: left;
    color: #fff;
}

.menu-inn .des-mnu-inn ul.menu>li>a {
    margin-bottom: 30px;
}

.menu-inn .des-mnu-inn ul.menu a {
    color: inherit;
    display: block;
    transition: all 0.35s ease;
}

.menu-inn .des-mnu-inn ul.menu a:hover {
    opacity: 0.7;
}

/* end PAGINATION */

/* begin GOOGLE MAPS AUTOCOMPLETE */

.com-ari .com-map .news-txtbox .autocomplete-suggestions {
    position: absolute;
    background: white;
    width: 100%;
    top: 100%;
    box-shadow: 0 5px 5px 0 #8f8f8f;
    display: none;
}

.com-ari .com-map .news-txtbox .autocomplete-suggestions ul {
    display: flex;
    flex-direction: column;
}

.com-ari .com-map .news-txtbox .autocomplete-suggestions ul li a {
    padding: 15px 25px;
    display: block;
    border: none;
    text-transform: none;
    font-family: 'AvenirLTStd-Book';
    height: auto;
    color: #282828;
}

.com-ari .com-map .news-txtbox .autocomplete-suggestions ul li a:hover {
    background-color: #F1F1F1;
    color: #282828;
}

/* end GOOGLE MAPS AUTOCOMPLETE */

section.page-sticky-sec {
    position: sticky;
    top: unset;
    background-color: #FFF;
    z-index: 100;
}

.charc-loadmore.hidden {
    display: none;
}

.que-far ul li {
    --columns: attr(data-cols type(<integer>), 1);
    flex-basis: calc(var(--columns) * 20%);
}

.view-list ul li.not-found {
    flex: 0 1 100%;
}

.view-list ul li.not-found p {
    text-align: center;
    font-size: 18px;
    line-height: 24px;
    font-family: 'AvenirLTStd-Medium';
}

.experiencias-main-list .result-count {
    display: none;
}

.experiencias-main-list .loader-wrapper {
    clear: both;
    padding-top: 40px;
}

.experiencias-main-sec .view-content {
    display: none;
}

.experiencias-main-sec .view-content.current {
    display: block;
}

.experiencias-main-list .view-content #post-map {
    height: 600px;
}

.info-window {
    width: 250px;
}

.info-window h3 {
    text-align: center;
    font-size: 20px;
    line-height: 30px;
}

.info-window a.button {
    border: 2px solid #CE132E;
    border-radius: 3px;
    background-color: #CE132E;
    color: #FFFFFF;
    display: block;
    margin: 10px auto 5px;
    padding: 5px 15px;
    width: fit-content;
    font-family: 'AvenirLTStd-Medium';
    transition: all 0.35s ease;
}

.info-window a.button:hover {
    color: #CE132E;
    border-color: #CE132E;
    background-color: #FFFFFF;
}

.rural-rht-img #allotjament-map,
.rural-rht-img #establiment-map {
    float: left;
    width: 100%;
    aspect-ratio: 4 / 3;
    background-color: #f4f0e5;
}

.rural-main {
    border-bottom: 0;
}

section.rural-sec .breadcrum {
    padding-bottom: 5px;
}

.news-box input.form-control {
    border: none;
    padding: 0 120px 0 25px;
    height: 55px;
    background: #fff;
    border-radius: 0;
    width: 100%;
    font-family: AvenirLTStd-Book;
    font-weight: normal;
    font-size: 16px;
    letter-spacing: 0.01em;
    line-height: 30px;
    text-align: left;
    color: #6c6c6c;
}

.new-bx-rgt button[type="submit"] {
    border: 1px solid #fff;
    padding: 10px 21px;
    height: 47px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    text-transform: uppercase;
    color: #fff;
    background: #d3272a;
    transition: all .5s ease;
    -moz-transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    -ms-transition: all .5s ease;
    border-radius: 0;
    font-family: 'TrajanaSansDemiBold';
    cursor: pointer;
    line-height: 170%;
}

.new-bx-rgt button[type="submit"]:hover,
.new-bx-rgt button[type="submit"]:focus {
    background: #000;
    color: #fff;
}

.check-rht ul li .frm-input.checkbox input {
    visibility: visible;
    width: 0;
    height: 0;
    margin: 0;
}

.check-rht ul li .frm-input.checkbox input[type="checkbox"]+label::after {
    transition: all 0.35s ease;
}

.check-rht ul li .frm-input.checkbox input[type="checkbox"]+label:hover::after,
.check-rht ul li .frm-input.checkbox input[type="checkbox"]:focus+label::after {
    box-shadow: 0 0 7px #FFF;
}

.check-rht ul li .frm-input.checkbox label a {
    transition: all 0.35s ease;
}

.check-rht ul li .frm-input.checkbox label a:hover,
.check-rht ul li .frm-input.checkbox label a:focus {
    opacity: 0.7;
}

.news-box .loader {
    position: absolute;
    top: calc(50% - 20px);
    right: calc(100% + 10px);
    width: 40px;
    height: 40px;
    border-width: 8px;
    border-top-color: #CE132E;
    display: none;
    user-select: none;
}

.lar-list ul li a .la-ruu-img {
    height: 245px;
    display: flex;
    align-items: center;
}

.lar-list ul li a .la-ruu-img>img {
    height: 100%;
    object-fit: cover;
}

.litin-map #recorregut-map {
    height: 560px;
    background-color: #f4f0e5;
}

.ex-tab ul.tabs li.tab-link:not(.current) .ta-cnt p {
    /* white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden; */
    padding: 0 5px;
}

ul.tabs li.tab-link {
    max-width: 18.5%;
}

ul.tabs {
    align-items: flex-start;
}

.itinerari-map {
    height: 500px;
}

/* begin TRAMS */

.ex-tab .tab-content .reccort .reccort-rgt {
    display: none;
}

.ex-tab .tab-content .reccort .reccort-rgt.current {
    display: block;
}

.ex-tab .tab-content .reccort .reccort-lft ul li a {
    font-family: 'AvenirLTStd-Light';
    font-weight: normal;
    font-size: 18px;
    letter-spacing: 0em;
    line-height: 26px;
    text-align: left;
    color: #000;
    display: block;
}

.ex-tab .tab-content .reccort .reccort-lft ul li.current a {
    font-family: 'AvenirLTStd-Heavy';
}

.ex-tab .tab-content .reccort .reccort-lft ul li:has(~ li.current)::before {
    background: #ce132e;
}

.ex-tab .tab-content .reccort .reccort-lft ul li.current::before {
    background: #ce132e;
    width: 10px;
    height: 10px;
    left: -4px;
}

.ex-tab .tab-content .reccort .reccort-lft ul li::before {
    left: -3px;
}

.ex-tab .tab-content .reccort .reccort-lft ul::before {
    content: none;
}

.ex-tab .tab-content .reccort .reccort-lft ul li::after {
    content: '';
    position: absolute;
    border-left: 2px dotted gray;
    height: calc(100% + 20px);
    z-index: -1;
    width: 100%;
    bottom: 12px;
    left: 0;
}

.ex-tab .tab-content .reccort .reccort-lft ul li:first-child::after {
    height: 20px;
}

.ex-tab .tab-content .reccort .reccort-lft ul li.current::after,
.ex-tab .tab-content .reccort .reccort-lft ul li:has(~ li.current)::after {
    border-left-color: #ce132e;
}

/* end TRAMS */

.ruta-map #punts-recarrega-map {
    float: left;
    width: 100%;
    height: 560px;
    background-color: #f4f0e5;
}

.recarrega-info-window {
    max-width: 350px;
    min-height: 240px;
}

.recarrega-info-window h3 {
    font-family: 'TrajanPro-Bold';
    font-size: 22px;
    line-height: 28px;
    text-align: center;
    margin-bottom: 10px;
}

.recarrega-info-window h4 {
    font-family: 'AvenirLTStd-Book';
    font-size: 18px;
    line-height: 24px;
    text-align: center;
    margin-bottom: 10px;
}

.recarrega-info-window p {
    font-family: 'AvenirLTStd-Light';
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 20px;
}

.recarrega-info-window ul.buttons {
    display: flex;
    justify-content: center;
    column-gap: 20px;
}

.recarrega-info-window ul.buttons li a {
    transition: all 0.35s ease;
    background-color: #CE132E;
    color: #FFFFFF;
    border: 2px solid #CE132E;
    padding: 5px 10px;
    border-radius: 5px;
    font-family: 'AvenirLTStd-Heavy';
}

.recarrega-info-window ul.buttons li a:focus,
.recarrega-info-window ul.buttons li a:hover {
    color: #CE132E;
    background-color: #FFFFFF;
}

.home-slider .swiper-slide {
    max-height: 900px;
}

.faqs-accord-main .accord-cont a {
    transition: all 0.35s ease;
    color: #CE132E;
    text-decoration: underline;
    font-family: 'AvenirLTStd-Book';
    font-weight: bold;
}

.faqs-accord-main .accord-cont a:focus,
.faqs-accord-main .accord-cont a:hover {
    color: #000000;
}

.faqs-accord-main .accord-cont ul li {
    list-style: disc;
    padding-bottom: 5px;
}

.blog-btn a {
    font-family: 'TrajanaSans';
    font-weight: normal;
    font-size: 16px;
    letter-spacing: 0em;
    text-align: center;
    color: #000;
    text-transform: uppercase;
    height: 54px;
    background: transparent;
    border: 1px solid #000;
    display: inline-flex;
    align-items: center;
    padding: 0 25px;
    justify-content: center;
    transition: all .5s ease;
}

.blog-btn a:hover {
    background: #CE132E;
    border: 1px solid #CE132E;
    color: #ffffff;
}

div#mapa-punts-carnet {
    float: left;
    width: 100%;
    height: 700px;
    background-color: #f4f0e5;
}

/* begin JIRA CISTER-19 */

.itinerari-list ul li .itinerari-img {
    height: 455px;
}

.itinerari-list ul li .itinerari-img img {
    height: 100%;
    object-fit: cover;
}

.rural-lft .rural-desc {
    float: left;
    width: 100%;
    margin-bottom: 50px;
}

.rural-lft .rural-desc p {
    margin-bottom: 10px;
}

.rural-rht-img #fitxa-mapa {
    float: left;
    width: 100%;
    height: 190px;
    background-color: #e5e3df;
}

.rural-rht-img::before {
    content: none;
    background-image: none;
}

section.two-cols {
    float: left;
    width: 100%;
    padding: 65px 0 115px;
}

section.two-cols h2 {
    font-family: 'TrajanPro-Bold';
    font-size: 40px;
    line-height: 50px;
    margin-bottom: 15px;
}

section.two-cols h3 {
    font-family: 'TrajanPro-Regular';
    font-size: 20px;
    line-height: 28px;
    margin-bottom: 10px;
}

section.two-cols h4 {
    font-family: 'TrajanPro-Regular';
    font-size: 17px;
    line-height: 24px;
    margin-bottom: 8px;
}

section.two-cols p,
section.two-cols ul {
    font-family: 'AvenirLTStd-Book';
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 10px;
}

section.two-cols ul>li {
    list-style: disc;
    margin: 0 0 5px 20px;
}

section.two-cols a {
    transition: all 0.35s ease;
    font-family: 'AvenirLTStd-Black';
    text-decoration: underline;
    color: #ce132e;
}

section.two-cols a:hover,
section.two-cols a:focus {
    color: #000;
    text-decoration-color: transparent;
}

section.two-cols .cols-desc {
    margin-bottom: 30px;
}

section.two-cols .cols {
    display: flex;
    column-gap: 2%;
}

section.two-cols .cols .col-lft,
section.two-cols .cols .col-rgt {
    flex: 0 1 49%;
}

ul.cer-filter-lst li .nice-select .list {
    max-height: 50vh;
    overflow-y: scroll;
}

section.text-sec {
    float: left;
    width: 100%;
    padding: 65px 0 95px;
}

section.text-sec h2 {
    font-family: 'TrajanPro-Bold';
    font-size: 40px;
    line-height: 50px;
    margin: 0 0 20px;
}

section.text-sec .cont h3 {
    font-family: 'TrajanPro-Regular';
    font-size: 22px;
    line-height: 30px;
    margin-bottom: 12px;
}

section.text-sec .cont h4 {
    font-family: 'TrajanPro-Regular';
    font-size: 20px;
    line-height: 26px;
    margin-bottom: 10px;
}

section.text-sec .cont p,
section.text-sec .cont ul,
section.text-sec .cont ol {
    margin-bottom: 10px;
}

section.text-sec .cont ul>li {
    list-style: disc;
    margin: 0 0 7px 20px;
}

section.text-sec .cont ol>li {
    list-style: decimal;
    margin: 0 0 7px 20px;
}

section.text-sec .cont a {
    transition: all 0.35s ease;
    color: #ce132e;
    font-family: 'AvenirLTStd-Black';
    text-decoration: underline;
}

section.text-sec .cont a:hover,
section.text-sec .cont a:focus {
    color: #000;
    text-decoration-color: transparent;
}

.ruta-map {
    padding: 65px 0 100px;
}

section.viu-section.itinerari+section.ruta-map {
    padding-top: 0;
}

/* end JIRA CISTER-19 */

/* begin JIRA CISTER-18 */

.serveis ul li,
.serveis ul li .ser-cnt p,
.serveis ul li .ser-ico img {
    transition: all 0.35s ease;
}

.serveis ul li a:hover .ser-ico img,
.serveis ul li a:focus .ser-ico img {
    scale: 1.1;
    filter: brightness(200%);
}

.serveis ul li:has(a:hover),
.serveis ul li:has(a:focus) {
    background-color: #ce132e;
    border-color: transparent;
}

.serveis ul li a:hover .ser-cnt p,
.serveis ul li a:focus .ser-cnt p {
    color: #fff;
}

/* end JIRA CISTER-18 */

/* begin JIRA CISTER-14 */

body .accessability_container * {
    background: transparent !important;
}

/* end JIRA CISTER-14 */

/* begin JIRA CISTER-13 */

.carnet {
    border-bottom: none;
}

.segu-section {
    border-top: 2px solid #ce132e;
}

/* end JIRA CISTER-13 */

/* begin JIRA CISTER-20 */

section.lopd {
    float: left;
    width: 100%;
    padding: 0 0 120px;
}

section.lopd h2 {
    font-size: 40px;
    font-family: 'TrajanPro-Bold';
    line-height: 50px;
    margin-bottom: 15px;
}

section.lopd p {
    margin-bottom: 10px;
}

section.lopd a {
    transition: all 0.35s ease;
    color: #ce132e;
    font-family: 'AvenirLTStd-Medium';
    text-decoration: underline;
}

section.lopd a:hover,
section.lopd a:focus {
    text-decoration-color: transparent;
    color: #000;
}

section.lopd ul,
section.lopd ol {
    margin-bottom: 10px;
}

section.lopd ul>li {
    list-style: disc;
    margin: 0 0 5px 20px;
}

section.lopd ul ul,
section.lopd ol ul {
    margin-top: 5px;
}

section.lopd ul ul>li,
section.lopd ol ul>li {
    list-style: circle;
}

section.lopd ol>li {
    list-style: decimal;
    margin: 0 0 5px 20px;
}

section.lopd ul ol,
section.lopd ol ol {
    margin-top: 5px;
}

section.lopd ul ol>li,
section.lopd ol ol>li {
    list-style: lower-alpha;
}

section.lopd ol>li {
    list-style: decimal;
    margin: 0 0 5px 20px;
}

section.lopd ul ol,
section.lopd ol ol {
    margin-top: 5px;
}

section.lopd ul ol>li,
section.lopd ol ol>li {
    list-style: lower-alpha;
}

.blog-btn {
    clear: both;
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
}

.ex-tab .tab-content .reccort .reccort-rgt a {
    transition: all 0.35s ease;
    color: #CE132E;
    font-family: 'AvenirLTStd-Medium';
    text-decoration: underline;
}

.ex-tab .tab-content .reccort .reccort-rgt a:hover,
.ex-tab .tab-content .reccort .reccort-rgt a:focus {
    text-decoration-color: transparent;
    color: #000;
}

/* end JIRA CISTER-20 */

/* begin JIRA CISTER-22 */

.com-fer .com-fer-swiper {
    overflow: hidden;
}

.com-fer .com-fer-swiper a {
    float: left;
    width: 100%;
}

.com-fer .com-fer-swiper a .com-img {
    float: left;
    overflow: hidden;
    width: 100%;
    aspect-ratio: 1;
}

.com-fer .com-fer-swiper a .com-img img {
    float: left;
    width: 100%;
    transition: all .5s ease;
    -moz-transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    min-width: 100%;
    min-height: 100%;
    object-fit: cover;
}

.com-fer .com-fer-swiper a .com-cnt {
    float: left;
    width: 100%;
    padding-top: 30px;
    text-align: center;
}

.com-fer .com-fer-swiper a .com-cnt p {
    font-family: 'TrajanPro-Bold';
    font-weight: normal;
    font-size: 32px;
    letter-spacing: -0.02em;
    line-height: 40px;
    text-align: center;
    text-transform: uppercase;
    color: #000;
    margin-bottom: 20px;
}

.com-fer .com-fer-swiper a .com-cnt span {
    font-family: 'TrajanaSans';
    font-weight: normal;
    font-size: 16px;
    letter-spacing: 0em;
    transition: all .5s ease;
    -moz-transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    text-align: center;
    color: #757575;
    position: relative;
    text-transform: uppercase;
    width: auto;
    display: inline-block;
    border-bottom: 1px solid #757575;
}

.com-fer .com-fer-swiper a .com-cnt span::after {
    background: url(../../resources/v1/images/form.svg) no-repeat;
    content: "";
    position: absolute;
    width: 40px;
    height: 19px;
    right: -47px;
}

.com-fer .com-fer-swiper a:hover .com-img img,
.com-fer .com-fer-swiper a:focus .com-img img {
    transform: scale(1.1);
}

.com-fer .com-fer-swiper a:hover .com-cnt span,
.com-fer .com-fer-swiper a:focus .com-cnt span {
    color: #ce132e;
    border-bottom: 1px solid #ce132e;
}

.com-fer .com-fer-swiper a:hover .com-cnt span::after,
.com-fer .com-fer-swiper a:focus .com-cnt span::after {
    background-image: url(../../resources/v1/images/form-h.svg);
}

.exe-slider .swiper-container .swiper-wrapper {
    aspect-ratio: 16 / 9;
    align-items: center;
}

.opcions-slider .swiper-slide .vi-img {
    width: 100%;
    aspect-ratio: 16 / 9;
    display: flex;
    align-items: center;
}

/* end JIRA CISTER-22 */

/* JIRA CISTER-23 */

.informacio-sec p {
    padding: 7px 0px;
}

.log-descarr {
    display: flex;
    margin: 22px 0px;
    gap: 2%;
    place-content: center;
}

.log-descarr .logo {
    width: 20%;
}